* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
::-webkit-scrollbar-button {
    background-image:url('');
    background-repeat:no-repeat;
    width:10px;
    height:0px;
}
::-webkit-scrollbar-track {
    background-color:#fff;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color:#fa9b53;
}
::-webkit-scrollbar-thumb:hover{
    
}
::-webkit-resizer{
    background-image:url('');
    background-repeat:no-repeat;
    width:10px;
    height:0px;
}
::-webkit-scrollbar{
    width: 10px;
    height: 3px;
}
html{
    height:100%;
    position: relative;
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body{
    position: relative;
    background: #fff;
    margin: 0;
    font-size:16px;
    color:#000;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
  margin:0;
}
a {
    color: #000;
    text-decoration: underline;
}
a:hover {
    color:#a05850;
    text-decoration: underline;
}
img{
    display: block;
}
ul{
    padding:0;
    margin:0;
}
ul li{
    list-style: none;
}
.container {
  margin-right: auto;
  margin-left: auto;
  position: relative;
  width:100%;
  max-width:1260px;
  padding:0 15px;
  box-sizing: border-box;
}
.d-flex{
    display: flex;
    flex-wrap:wrap;
}
.nowrap{
    flex-wrap: nowrap;
}
.j-between{
    justify-content: space-between;
}
.j-center{
    justify-content: center;
}
.j-end{
    justify-content: flex-end;
}
.a-center{
    align-items: center;
}
.a-start{
    align-items: flex-start;
}
.a-end{
    align-items: flex-end;
}
.dir-column{
    flex-direction: column;
}
.text-right{
    text-align: right;
}
.overlay{
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(1, 23, 17, 0.59);
    position: fixed;
    z-index: 10;
    display: none;
}
.btn{
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    transition.3s;
    font-size:14px;
    color:#fff;
    font-weight: 500;
    border:1px solid #f9f9fa;
    text-transform: uppercase;
}
.btn:hover{
    text-decoration: none;
    background: #fff;
    color:#a05850;
}
.page-main{
   background: url('../images/bg-main.jpg') no-repeat top center; 
}
header{
    padding: 66px 0 0 0;
    /*position: sticky;
    top:0;
    left:0;*/
    width: 100%;
}
header .menu{
    display: none;
}
header ul{
    padding: 15px 0 0 0;
    display: flex;
    gap:45px;
}
header ul li{
    display: inline-block;
}
header ul li a{
    font-size:18px;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 100%;
    color:#fff;
    font-weight: 500;
}
header ul li a:hover{
    color:#fa9b53;
    text-decoration: none;
}
.s-promo{
    padding: 80px 0 95px 0;
}
.promo{
    max-width: 850px;
}
.promo h1{
    color:#fff;
    font-size: 52px;
    line-height: 120%;
    text-transform: uppercase;
    margin:0;
    font-weight: 700;
}
.promo .btn{
    width:312px;
    height:67px;
    background: #fa9b53;
    font-size: 17px;
    font-weight: 600;
    margin:40px 0 0 0;
    border:none;
}
.promo-info{
    padding: 78px 0 0 0;
    display: flex;
    gap:93px;
}
.promo-info .item{
    max-width: 160px;
    flex:1;
}
.promo-info p{
    margin: 15px 0 0 0;
    text-transform: uppercase;
    color:#fff;
    font-size: 18px;
}
.content h2{
    padding-bottom: 28px;
    font-size: 36px;
    color:#fa9b53;
    font-weight: 600;
    margin:72px 0 0 0;
    text-transform: uppercase;
    position: relative;
}
.content ul + h2{
    margin:0;
}
.about h2{
    display:inline-block;
    margin:0;
}
.content h2::before{
    content:'';
    width:189px;
    height: 3px;
    background: #fa9b53;
    position: absolute;
    bottom: 0;
    left:0;
}
.content{
    padding: 132px 0;
}
.content p{
    margin:22px 0 0 0;
    line-height: 170%;
    color:#000;
    font-size: 17px;
}
.content p.att{
    font-size: 19px;
    color:#f4964f;
    text-transform: uppercase;
    font-weight: 700;
}
.content .d-flex{
    gap:30px;
}
.content .d-flex > div{
    flex:1;
}
.content .d-flex > div h2{
    margin:0;
}
.content ul{
    padding: 27px 0 55px 20px;
    margin:0;
}
.content ul li{
    margin:7px 0 0 0;
    line-height: 130%;
    color:#000;
    font-size: 17px;
    list-style: disc;
}
.banner{
    padding:94px 0;
    width: 100%;
    background: url('../images/banner.jpg') no-repeat left top;
    text-align: right;
}
.banner h2{
    margin:0;
    text-align: right;
    font-size: 52px;
    color:#fff;
    font-weight: 700;
    line-height: 125%;
    text-transform: uppercase;
}
.banner .btn{
    width:312px;
    height:67px;
    background: #fa9b53;
    font-size: 17px;
    font-weight: 600;
    margin:29px 0 0 0;
    border:none;
    display: inline-block;
    padding:24px 66px;
}
.functional{
    padding: 88px 0 123px 0;
    background: #5f5c5c;
    overflow: hidden;
}
.functional table{
    margin:33px 0 80px 0;
    border:none;
    border-collapse: collapse;
    width: 100%;
}
.functional table td{
    font-size: 17px;
    color:#fff;
    padding:8px 20px;
    vertical-align: top;
    line-height: 170%;
}
.functional table td:first-child{
    width: 38%;
}
.functional table tr:nth-child(odd) td{
    background: #444343;
}
.functional .btn{
    width:312px;
    height:67px;
    background: #fa9b53;
    font-size: 17px;
    font-weight: 600;
    margin:0;
    border:none;
}
.functional p.caption{
    margin:0;
    font-size: 24px;
    color:#fff;
    text-transform: uppercase;
}
.functional img{
    margin-right: -45px;
}
.functional h2{
    padding-bottom: 30px;
    font-size: 36px;
    color:#80cbc7;
    font-weight: 600;
    margin:65px 0 0 0;
    text-transform: uppercase;
    position: relative;
}
.functional h2::before{
   content:'';
    width:189px;
    height: 3px;
    background: #80cbc7;
    position: absolute;
    bottom: 0;
    left:0;
}
.functional .d-flex div{
    max-width: 600px;
    width: 100%;
}
.functional ul{
    padding: 25px 0 0 0;
    margin:0;
}
.functional ul li{
    position: relative;
    padding: 0 0 0 25px;
    margin:10px 0 0 0;
    font-size: 17px;
    color:#fff;
}
.functional ul li:before{
    content: '';
    position: absolute;
    left:0;
    border-radius: 50%;
    background: #fff;
    width: 3px;
    height: 3px;
    top:9px;
}
.video{
    position: relative;
    float:left;
    margin-right:30px;
}
.video::after{
    content:'';
    width: 137px;
    height: 137px;
    border-radius: 50%;
    top:132px;
    border:2px solid #80cbc7;
    background: url('../images/icon-play.png') no-repeat center center;
    left:0;
    right:0;
    margin: auto;
    position: absolute;
    z-index: 1;
}
.b-where{
    width: 100%;
    background: #5f5c5c;
    padding: 55px 0 145px 0;
}
.b-where h2{
    padding-bottom: 37px;
    font-size: 36px;
    color:#80cbc7;
    font-weight: 600;
    margin:5px 0 0 0;
    text-transform: uppercase;
    position: relative;
}
.b-where h2::before{
   content:'';
    width:189px;
    height: 3px;
    background: #80cbc7;
    position: absolute;
    bottom: 0;
    left:0;
}
.b-where .btn{
    width:312px;
    height:67px;
    background: #fa9b53;
    font-size: 17px;
    font-weight: 600;
    margin:0;
    border:none;
}
.b-where img{
    margin:30px 0 0 0;
    max-width: 100%;
}
.b-where p{
    margin:36px 0 0 0;
    font-size: 24px;
    color:#fff;
    text-transform: uppercase;
    line-height: 120%;
}
.b-where .d-flex{
    padding: 45px 0 0 0;
    gap:10px;
}
.b-where .item{
    display: flex;
    flex-direction: column;
    max-width: 300px;
}
.b-where .item:nth-child(even){
    flex-direction: column-reverse;
    padding: 13px 0 0 0;
}
#map{
    width: 100%;
    height: 530px;
}
footer{
    width: 100%;
    background: #2a2929;
    padding: 74px 0 47px 0;
}
footer p.name{
    font-size: 24px;
    font-weight: 500;
    margin:0;
    color:#fff;
}
footer p{
    font-size: 16px;
    font-weight: 300;
    margin:10px 0 0 0;
    line-height: 130%;
    color:#fff;
}
footer a.card{
    font-size: 18px;
    font-weight: 600;
    margin:20px 0 0 0;
    line-height: 130%;
    color:#fff;
    text-transform: uppercase;
    text-decoration: underline;
    display: inline-block;
}
footer a.card:hover{
    text-decoration: none;
}
footer a.phone{
    font-size: 27px;
    font-weight: 600;
    margin:0;
    line-height: 130%;
    color:#fff;
    text-decoration: none;
}
footer a.callback{
    font-size: 18px;
    font-weight: 600;
    margin:0;
    line-height: 130%;
    color:#fa9b53;
    text-transform: uppercase;
    text-decoration: underline;
}
footer a.callback:hover{
    text-decoration: none;
}
footer .d-flex > div{
    width: 50%;
    flex-direction: column;
    display: flex;
}
footer a.email{
    font-size: 18px;
    font-weight: 600;
    margin:40px 0 0 0;
    line-height: 130%;
    color:#fff;
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
}
footer a.email:hover{
    text-decoration: underline;
}
footer p.policy{
    text-align: center;
    margin: 80px 0 0 0;
    width: 100%;
}
footer p.policy a{
    text-decoration: none;
    color:#fff;
    font-size: 16px;
    font-weight: 300;
}
footer p.policy a:hover{
    text-decoration: underline;
}
footer .text-right{
    text-align: right;
}
.slider{
    width: 600px;
    margin: 8px 0 0 0;
}
.slick-next{
    right:30px;
}
.slick-prev{
    left:30px;
    transform: rotate(180deg);
}
.slick-arrow{
    width: 65px;
    height: 65px;
    position: absolute;
    top:168px;
    font-size: 0;
    border:none;
    cursor: pointer;
    z-index: 2;
    background: url('../images/arrow.png') no-repeat;
}
.popup{
    width: 100%;
    max-width: 600px;
    position: fixed;
    top:50%;
    left: 0;
    right: 0;
    margin: -350px auto 0;
    padding: 62px 10px 72px 10px;
    z-index: 15;
    display: none;
    background: #fff;
    border-radius:25px;
}
.popup-thank {
    width: 100%;
    position: fixed;
    top:50%;
    left: 0;
    right: 0;
    margin: -40px auto 0;
    z-index: 15;
    display: none;
}
.popup-thank p{
    color:#fff;
    font-size:23px;
    text-transform:uppercase;
    font-weight:400;
    text-align:center;
    margin:0;
    line-height:175%;
}
.popup p.title{
    font-size:36px;
    color:#fa9b53;
    font-weight:600;
    margin:0;
    text-align:center;
    position:relative;
    line-height:100%;
    padding:0 0 40px 0;
}
.popup p.title:after{
    content:'';
    width:189px;
    height:3px;
    background:#fa9b53;
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    margin:auto;
}
.popup p{
    font-size:22px;
    color:#000;
    font-weight:600;
    margin:30px 0 0 0;
    line-height:150%;
    text-align:center;
    position:relative;
}
.popup .close{
    width: 15px;
    height: 16px;
    position: absolute;
    right: 18px;
    top:18px;
    background: url('../images/close.png') no-repeat;
}
.popup form{
    padding:50px 0 0 0;
    display:flex;
    flex-direction:column;
    gap:10px;
    width:100%;
    max-width:380px;
    margin:0 auto;
}
.popup form input{
    outline:none;
    width:100%;
    height:67px;
    border:none;
    color:#302f2f;
    font-size:17px;
    font-weight:400;
    text-align:center;
    background:#f2f0f0;
    border:1px solid #f2f0f0;
    text-transform:uppercase;
}
.popup form input.error{
    border:1px solid #ff0000;
}
.popup form button{
    border:none;
    width:100%;
    height:67px;
    background:#fa9b53;
    font-size:17px;
    color:#fff;
    text-transform:uppercase;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:.3s;
    font-weight:600;
    cursor:pointer;
}
.popup form button:hover{
    background:#000;
    color:#fff;
}
.popup form input::-webkit-input-placeholder { 
    color:#302f2f;
    font-size:17px;
    font-family: "Montserrat", sans-serif;
    text-transform:uppercase;
}
.popup form input:-moz-placeholder { 
    color:#302f2f;
    font-size:17px;
    font-family: "Montserrat", sans-serif;
    text-transform:uppercase;
}
.popup form input.error::-webkit-input-placeholder { 
    color:#ff0000;
}
.popup form input.error:-moz-placeholder { 
    color:#ff0000;
}
.popup label{
    margin:23px 0 0 0;
    color:#302f2f;
    font-weight:300;
    font-size:11px;
    width:100%;
    text-transform:none;
    text-transform:uppercase;
    position:relative;
    cursor:pointer;
    padding:3px 0 3px 28px;
}
.popup input[type="checkbox"] + label:before{
    content:'';
    width:20px;
    height:20px;
    display:inline-block;
    border-radius:50%;
    background:#f2f0f0;
    margin-right:8px;
    position:absolute;
    left:0;
    top:0;
}
.popup input[type="checkbox"] { position: absolute; left: -9999px; }
.popup input[type="checkbox"]:checked + label:after{
    content:'';
    width:8px;
    height:8px;
    left:6px;
    top:6px;
    position:absolute;
    background:#fa9b53;
    border-radius:50%;
}
.popup label a{
    color:#fa9b53;
    text-decoration:underline
}
.popup label a:hover{
    text-decoration:none;
}
.mobile-menu{
    padding: 100px 15px 50px 15px;
    width: 100%;
    max-width:320px;
    height: 100%;
    position: absolute;
    z-index: 12;
    left:-1000px;
    top:0;
    transition: .5s;
    background: #f8f7f7;
}
.mobile-menu.active{
    left:0;
}
.mobile-menu .close{
    top:51px;
    right: 36px;
    width: 15px;
    height: 16px;
    position: absolute;
    background: url('../images/close.png') no-repeat;
}
.mobile-menu ul li{
    margin: 20px 0 0 0;
}
.mobile-menu ul li a{
    font-size: 16px;
    text-decoration: none;
    color:#1b1b1b;
    line-height: 100%;
}
.mobile-menu ul li a:hover{
    text-decoration: underline;
}
.mobile-menu p{
    font-size: 20px;
    color:#1b1b1b;
    margin: 200px 0 0 0;
    padding: 0 0 0 35px;
    line-height: 130%;
    background: url('../images/bg-li.png') no-repeat;
}
header .menu {
    padding: 5px 0 5px 44px;
    font-size: 14px;
    color: #fff;
    background: url(../images/menu.png) no-repeat;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 100%;
}
@media(max-width:768px){
    header{
        padding: 16px 0 0 0;
    }
    .header-menu ul{
        display: none;
    }
    .header-menu .menu{
        display: block;
    }
    header .d-flex{
        align-items: center;
    }
    .promo h1{
        font-size: 26px;
    }
    .promo .btn,
    .banner .btn,
    .functional .btn {
        width: 260px;
        height: 50px;
        font-size: 15px;
    }
    .s-promo {
        padding: 50px 0;
    }
    .slider{
        width: 100%;
    }
    .content{
        background: #fff;
    }
    .content img{
        max-width: 100%;
    }
    .content p,
    .content p.att{
        font-size: 15px;
    }
    .content h2,
    .banner h2{
        font-size: 20px;
    }
    .banner .btn {
        padding: 15px 25px;
        text-align: center;
    }
    .functional table {
        margin: 30px 0 40px 0;
    }
    .functional,
    .content,
    .b-where{
        padding: 40px 0;
    }
    .functional h2{
        font-size: 24px;
        margin:0;
    }
    .functional ul li{
        font-size: 15px;
    }
    .functional img{
        margin:10px 0 40px 0;
        max-width: 100%;
    }
    .video::after {
        width: 60px;
        height: 60px;
        top: 50%;
        margin-top:-30px;
    }
    .b-where .item:nth-child(even) {
        flex-direction:column;
        padding: 0;
    }
    .functional p.caption{
        font-size: 18px;
    }
    .functional table td {
        font-size: 15px;
        padding: 5px 10px;
    }
    .b-where .btn{
        width: 260px;
        height: 50px;
        font-size: 15px;
        margin: 30px 0 0 0;
    }
    .b-where p{
        font-size: 20px;
    }
    .b-where h2 {
        padding-bottom: 20px;
        font-size: 26px;
    }
    .b-where .d-flex{
        padding: 0;
    }
    #map {
        height: 470px;
    }
    .promo-info .item img{
        width: 60px;
        height: 60px;
    }
    .promo-info p{
        font-size: 13px;
    }
    .promo-info{
        gap:30px;
    }
    .slick-arrow {
        width: 30px;
        height: 30px;
        top: 50%;
        margin-top: -15px;
        background-size: 30px 30px;
    }
    footer{
        padding: 40px 0;
    }
    footer .d-flex > div{
        width: 100%;
    }
    footer .text-right{
        padding: 40px 0 0 0;
        text-align: left;
    }
    footer p.name{
        font-size: 18px;
    }
    footer p,
    footer p.policy a{
        font-size: 14px;
    }
    footer a.card,
    footer a.callback {
        font-size: 15px;
        font-weight: 600;
        margin: 25px 0 0 0;
    }
    footer p.policy{
        margin: 40px 0 0 0;
    }
    .video{
        margin:0 auto;
    }
    .about h2{
        margin:40px 0 0 0;
    }
    .popup p.title {
        font-size: 28px;
        padding: 0 0 20px 0;
    }
    .popup p{
        font-size:14px;
    }
    .popup form{
        padding:25px 0 0 0;
    }
    .popup form input,
    .popup form button{
        height:54px;
    }

}